
#myc-container {
    width: inherit;
}

#myc-nav-container {
    margin: 0px 0px 15px 0px !important;
    width: inherit;
}

#myc-current-month-year-container {
    display: inline-block;
    font-size: 1.5em;
    font-weight: lighter;
    text-align: center;
    text-transform: capitalize;
    vertical-align: top;
    width: 57%;
}

#myc-prev-week-container {
    display: inline-block;
    width: 20%;
}

#myc-next-week-container {
    display: inline-block;
    width: 20%;
}

#myc-prev-week {
    border: 1px solid #e0e0e0;
    border-radius: 80px;
    color: #e0e0e0;
    cursor: pointer;
    float: left;
    font-size: 1.6em;
    font-weight: lighter;
    height: 40px;
    text-align: center;
    width: 40px;
}

#myc-next-week {
    border: 1px solid #e0e0e0;
    border-radius: 80px;
    color: #e0e0e0;
    cursor: pointer;
    float: right;
    font-size: 1.6em;
    font-weight: lighter;
    height: 40px;
    text-align: center;
    width: 40px;
}

#myc-prev-week:hover, #myc-next-week:hover {
    border: 1px solid #bdbdbd;
    color: #bdbdbd;
}

#myc-week-container {
    border: 1px solid #e0e0e0;
}

#myc-dates-container {
    background-color: #fafafa;
    overflow: hidden;
    position: relative;
    width: 100%;
    display: flex;
}

.myc-date-header {
    border-right: 1px solid #e0e0e0;
    display: inline-block;
    min-height: 50px;
    padding: 15px 0px 15px 5px;
    vertical-align: top;
    width: 14.28%;
}



.myc-date-header:last-of-type {
    border-right: none;
}

#myc-available-time-container {
    border-top: 1px solid #e0e0e0;
    min-height: 30px;
    overflow: hidden;
    position: relative;
    width: 100%;
    display: flex;
}

.myc-day-time-container {
    border-right: 1px solid #e0e0e0;
    display: inline-block;
    padding: 5px 2px 2px 4px;
    vertical-align: top;
    width: 14.28%;
}

.myc-day-time-container:first-of-type {
    padding-left: 4px;
}

.myc-day-time-container:last-of-type {
    border-right: none;
}

.myc-date-number {
    font-size: 1.8em;
    font-weight: lighter;
}

.myc-available-time {
    background-color: #29b6f6;
    border-radius: 20px;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 3px;
    padding: 4px 0px 4px 0px;
    text-align: center;
    width: 38px;
    font-size: 13px;
}

.myc-available-time.selected, .myc-available-time:hover {
    background-color: #222;
}

.myc-date-display {
    font-weight: lighter;
}

[data-tooltip]:before {
    /* needed - do not touch */
    content: attr(data-tooltip);
    position: absolute;
    opacity: 0;
    /* customizable */
    transition: all 0.15s ease;
    padding: 10px;
    color: #333;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
    z-index: 9999;
}

[data-tooltipSamedi]:before {
    /* needed - do not touch */
    content: attr(data-tooltipSamedi);
    position: absolute;
    opacity: 0;
    /* customizable */
    transition: all 0.15s ease;
    padding: 10px;
    color: #333;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
    z-index: 9999;
}

[data-tooltip]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    /* customizable */
    position: absolute;
    background: yellow;
    margin-top: -10px;
    margin-left: 30px;
    z-index: 9999;
}

[data-tooltipSamedi]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    /* customizable */
    position: absolute;
    background: yellow;
    margin-top: -10px;
    margin-left: -180px;
    z-index: 9999;
}

[data-tooltip]:not([data-tooltip-persistent]):before {
    pointer-events: none;
}

[data-tooltipSamedi]:not([data-tooltipSamedi-persistent]):before {
    pointer-events: none;
}

@media only screen and (max-width: 768px) {
    .myc-date-header, .myc-day-time-container {
        width: 14.28%;
        padding: 5px 0px 5px 8px;
    }
    .myc-date-header:last-of-type, .myc-day-time-container:last-of-type {
        width: 14%;
    }
    .myc-day-time-container {
        border-right: 1px solid #e0e0e0;
        display: inline-block;
        padding: 5px 2px 2px 4px;
        vertical-align: top;
        width: 14.28%;
    }
    .myc-day-time-container:last-of-type {
        border-right: none;
        width: 14.00%;
    }

    [data-tooltip]:hover:before {
        display: none;
    }

    [data-tooltipSamedi]:hover:before {
        display: none;
    }
}
